body {
  margin: 0;
}

#main-loader {
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: absolute;
  top: 0;
  background: white;
  z-index: 3;
  opacity: 1;
  transition: opacity 1s ease-in-out;
}

#main-loader.loader-fade-out {
    opacity: 0;
}

#navbar {
  width: 100%;
  height: 64px;
  opacity: 0.3;
}

#hero {
  height: 390px;
  opacity: 0.1;
  width: 100%;
}

#hero-1 {
  height: 20px;
  width: 60%;
  margin-left: 20%;
  position: absolute;
  top: 220px;
  opacity: 0.3;
  background-image: linear-gradient(
    to right,
    transparent 33%,
    rgba(255,255,255,0.3) 50%,
    transparent 66%
  );
  background-size:300% 100%;
  animation: shine 2s infinite;
}

#hero-2 {
  height: 20px;
  width: 40%;
  margin-left: 30%;
  position: absolute;
  top: 260px;
  opacity: 0.3;
  background-image: linear-gradient(
    to right,
    transparent 33%,
    rgba(255,255,255,0.3) 50%,
    transparent 66%
  );
  background-size:300% 100%;
  animation: shine 2s infinite;
}

#product-cards-desktop, #product-cards-mobile {
  background: none!important;
  margin: 70px auto 0 auto;
  max-width: 1140px;
}

#product-cards-desktop {
  display: flex;
  justify-content: center;
}

#product-cards-mobile {
  display: none;
}

.card {
  width: 330px;
  height: 1000px;
  opacity: 0.2;
}

.card.desktop {
  margin: 0 25px;
  background-image: linear-gradient(
    to right,
    transparent 33%,
    rgba(255,255,255,0.3) 50%,
    transparent 66%
  );
  background-size:300% 100%;
  animation: shine 2s infinite;
}

.card.mobile {
  margin-left: calc((100% - 330px) / 2);
  background-image: linear-gradient(
    to right,
    transparent 33%,
    rgba(255,255,255,0.3) 50%,
    transparent 66%
  );
  background-size:300% 100%;
  animation: shine 2s infinite;
}

@media only screen and (max-width: 960px) {
  #hero {
    height: 385px!important;
  }

  #hero-1 {
    height: 20px;
    width: 90%;
    margin-left: 5%;
    top: 180px;
  }

  #hero-2 {
    height: 20px;
    width: 80%;
    margin-left: 10%;
    top: 220px;
  }

  #product-cards-desktop {
    display: none;
  }

  #product-cards-mobile {
    display: block;
  }
}

@keyframes shine {
  0% {
    background-position: right;
  }
}
